---
- name: Prepare - Install required dependencies
  hosts: all
  gather_facts: true
  tasks:
    - name: Prepare | Install homebrew
      ansible.builtin.shell:
        cmd: NONINTERACTIVE=1 /bin/bash -c "$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/HEAD/install.sh)"
      check_mode: false
